
/*	HEADER 3
/*----------------------------------------------------*/

#header-3 {
    width: 100%;
}

#header-3 .brand {
	position: relative;
}

#header-3 .brand-img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
	max-width: 500px;
}


#header-3 .pull { display: none; }


#header-3 .hero {
	background: url('../images/header-5-bg.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 50px 0 225px 0;
	height: auto;
}

#header-3 .hero h1 {
	margin-top: 75px;
	font-weight: 400;
	font-size: 36pt;
	color: #5f6062;
}

#header-3 .hero h2 {
	margin-top: 75px;
	font-weight: 400;
	font-size: 52pt;
	color: #5f6062;
}

#header-3 .hero .lead {
	font-weight: 600;
	color: #c41230;
}



/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
  
	
  
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  
	
  
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  
	
	  
}
